* {margin:0; padding:0;}
#focusc129712 {overflow:hidden; position:relative;}
#focusc129712 ul {height:380px; position:absolute;}
#focusc129712 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc129712 ul li div {position:absolute; overflow:hidden;}
#focusc129712 .btnBgc129712 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc129712 .btnc129712 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc129712 .btnc129712 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc129712 .btnc129712 span.on {background:#fff;}
#focusc129712 .preNextc129712 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc129712 .prec129712 {left:0;}
#focusc129712 .nextc129712 {right:0; background-position:right top;}
